from django.urls import path
from .views import book_ticket, home, login_page, register_page, logout_page, success_page, user_page, your_bookings_view

urlpatterns = [
    path('', home, name='home'),
    path('login/', login_page, name='login'),
    path('register/', register_page, name='register'),
    path('logout/', logout_page, name='logout'),
    path('user_page/', user_page, name='user-page'), 
    path('book/', book_ticket, name='book_ticket'),
    path('success/', success_page, name='success'),
    path('your-bookings/', your_bookings_view, name='your_bookings'),

]
